# Berlin Clock Watch Face

This is a clock-face analogous to the [Berlin Clock](https://en.wikipedia.org/wiki/Mengenlehreuhr).

## Usage

* BTN1: toggle displaying the time in decimal figures (24 hour format) in the minutes fields. The first two fields are used for the hour and the last two fields for the minute. This might be a help when you're still familarizig yourself with this new way to express the time.
* BTN2: start the launcher
* BTN3: toggle displaying the current date (in ISO 8601 format) below the actual clock-face.

